// import 'devextreme/dist/css/dx.material.blue.light.compact.css'
import '@lottiefiles/lottie-player'
import '@/assets/css/main.css'
import { createApp } from 'vue'
import { createPinia } from 'pinia'
import { createApolloProvider } from '@vue/apollo-option'
import { apolloClient } from './utils/graphql'
import App from './App.vue'
import router from './router'

const app = createApp(App)

const apolloProvider = createApolloProvider({
    defaultClient: apolloClient,
});

app.use(createPinia())
app.use(apolloProvider)
app.use(router)
app.mount('#app')
